
@charset "UTF-8";
/* CSS Document */

	body, html {
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#333;
		margin:0;
		padding:0;
		background:#199649 url(images/bg_page.jpg) repeat-y center;
	}
	
/* --- GENERAL STYLES --- */

	h1 {
		font-size:25px;
		color:#199649;
		font-weight:bold;
	}
	
	h2 {
		font-size:18px;
		color:#717171;
		font-weight:bold;
	}
	
	h3 {
		font-size:14px;
		color:#717171;
		font-weight:bold;
	}
	
	a:link, a:visited {
		color:#199649;
		text-decoration:underline;
	}
	
	a:hover {
		color:#717171;
		text-decoration:underline;
	}
	
	#header {
		width:1000px;
		height:225px;
		margin-left:auto;
		margin-right:auto;
		background:#fff url(images/bg_header.jpg) no-repeat;
	}
	
	#navigation {
		width:658px;
		height:68px;
		float:left;
		margin-top:157px;
	}
	
	#blackBar {
		width:100%;
		height:30px;
		background:#000;
	}
	
	#content {
		width:1000px;
		height:auto;
		margin-left:auto;
		margin-right:auto;
	}	
	
		#side {
			width:252px;
			height:auto;
			float:left;
		}
		
				#side p {
					font-size:12px;
					color:#fff;
					margin:0;
					padding:0;
				}
				
				#side h1 {
					font-size:18px;
					color:#fff;
					font-weight:bold;
					margin:0;
					padding:0;
				}
		
		#main {
			width:730px;
			height:auto;
			float:right;
		}
		
		.padding {
			padding:25px;
		}
	
	#footer {
		width:748px;
		height:170px;
		float:right;
		background:url(images/bg_footer.jpg) no-repeat center bottom;
	}



	#captcha { margin: 0px; padding: 0px; width: 175px; }

	#change-image { color:#413839; text-decoration:underline; }